RubyGems Navigation menu

abbyy-cloud 0.0.7

HTTP client to ABBYY Cloud API

版本列表:

  1. 0.0.10 - November 15, 2016 (25.5 KB)
  2. 0.0.9 - October 11, 2016 (25.5 KB)
  3. 0.0.8 - September 17, 2016 (25.0 KB)
  4. 0.0.7 - September 14, 2016 (25.0 KB)
  5. 0.0.6 - September 08, 2016 (24.5 KB)
显示所有 (10 个版本)

Runtime 依赖关系 (5):

Development 依赖关系 (6):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.42
  • webmock ~> 2.0
  • 所有者:

    作者:

    • Andrew Kozin

    SHA 256 checksum:

    5c819208ddae02b5e01e66926519152ef38886cd8be3452f8574bc45e5e504fd

    下载总次数 23,579

    这个版本 2,199

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: